## rust-bytelines 2.2.2

=== debian/changelog ===
rust-bytelines (2.2.2-1) unstable; urgency=medium

  * Package bytelines 2.2.2 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 30 Oct 2020 22:52:21 +0100
