=== debian/control ===
Source: rust-bytelines
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bytelines]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bytelines

Package: librust-bytelines-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-bytelines+default-dev (= ${binary:Version}),
 librust-bytelines-2-dev (= ${binary:Version}),
 librust-bytelines-2+default-dev (= ${binary:Version}),
 librust-bytelines-2.2-dev (= ${binary:Version}),
 librust-bytelines-2.2+default-dev (= ${binary:Version}),
 librust-bytelines-2.2.2-dev (= ${binary:Version}),
 librust-bytelines-2.2.2+default-dev (= ${binary:Version})
Description: Read input lines as byte slices for high efficiency - Rust source code
 This package contains the source for the Rust bytelines crate, packaged by
 debcargo for use with cargo and dh-cargo.
