## rust-bytelines 2.4.0

=== debian/changelog ===
rust-bytelines (2.4.0-1) unstable; urgency=medium

  * Team upload.
  * Package bytelines 2.4.0 from crates.io using debcargo 2.5.0
    (Closes: #1024133)

 -- Blair Noctis <n@sail.ng>  Thu, 17 Nov 2022 21:32:22 +0000
