=== debian/control ===
Source: rust-bytelines
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-futures-0.3+default-dev <!nocheck>,
 librust-tokio-1+default-dev (>= 1.14-~~) <!nocheck>,
 librust-tokio-1+fs-dev (>= 1.14-~~) <!nocheck>,
 librust-tokio-1+io-util-dev (>= 1.14-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bytelines]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bytelines
X-Cargo-Crate: bytelines
Rules-Requires-Root: no

Package: librust-bytelines-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-0.3+default-dev,
 librust-tokio-1+default-dev (>= 1.14-~~),
 librust-tokio-1+fs-dev (>= 1.14-~~),
 librust-tokio-1+io-util-dev (>= 1.14-~~)
Provides:
 librust-bytelines+default-dev (= ${binary:Version}),
 librust-bytelines-2-dev (= ${binary:Version}),
 librust-bytelines-2+default-dev (= ${binary:Version}),
 librust-bytelines-2.4-dev (= ${binary:Version}),
 librust-bytelines-2.4+default-dev (= ${binary:Version}),
 librust-bytelines-2.4.0-dev (= ${binary:Version}),
 librust-bytelines-2.4.0+default-dev (= ${binary:Version})
Description: Read input lines as byte slices for high efficiency - Rust source code
 This package contains the source for the Rust bytelines crate, packaged by
 debcargo for use with cargo and dh-cargo.
