=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bytelines 2.4.0 --all-targets --all-features
Features: test-name=rust-bytelines:@
Depends: dh-cargo (>= 18), librust-tokio-1+default-dev (>= 1.14-~~), librust-tokio-1+full-dev (>= 1.14-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytelines 2.4.0 --all-targets
Features: test-name=librust-bytelines-dev:default
Depends: dh-cargo (>= 18), librust-tokio-1+default-dev (>= 1.14-~~), librust-tokio-1+full-dev (>= 1.14-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytelines 2.4.0 --all-targets --no-default-features
Features: test-name=librust-bytelines-dev:
Depends: dh-cargo (>= 18), librust-tokio-1+default-dev (>= 1.14-~~), librust-tokio-1+full-dev (>= 1.14-~~), @
Restrictions: allow-stderr, skip-not-installable
