## rust-bytelines 2.5.0

=== debian/changelog ===
rust-bytelines (2.5.0-2) unstable; urgency=medium

  * Team upload
  * Package bytelines 2.5.0 from crates.io using debcargo 2.7.10
    (Closes: #1116197)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 24 Sep 2025 10:39:34 -0400
