=== debian/control ===
Source: rust-bytelines
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-futures-util-0.3-dev <!nocheck>,
 librust-tokio-1+default-dev (>= 1.14-~~) <!nocheck>,
 librust-tokio-1+fs-dev (>= 1.14-~~) <!nocheck>,
 librust-tokio-1+io-util-dev (>= 1.14-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bytelines]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bytelines
Homepage: https://github.com/whitfin/bytelines
X-Cargo-Crate: bytelines
Rules-Requires-Root: no

Package: librust-bytelines-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-util-0.3-dev,
 librust-tokio-1+default-dev (>= 1.14-~~),
 librust-tokio-1+fs-dev (>= 1.14-~~),
 librust-tokio-1+io-util-dev (>= 1.14-~~)
Provides:
 librust-bytelines+default-dev (= ${binary:Version}),
 librust-bytelines+futures-util-dev (= ${binary:Version}),
 librust-bytelines+tokio-dev (= ${binary:Version}),
 librust-bytelines-2-dev (= ${binary:Version}),
 librust-bytelines-2+default-dev (= ${binary:Version}),
 librust-bytelines-2+futures-util-dev (= ${binary:Version}),
 librust-bytelines-2+tokio-dev (= ${binary:Version}),
 librust-bytelines-2.5-dev (= ${binary:Version}),
 librust-bytelines-2.5+default-dev (= ${binary:Version}),
 librust-bytelines-2.5+futures-util-dev (= ${binary:Version}),
 librust-bytelines-2.5+tokio-dev (= ${binary:Version}),
 librust-bytelines-2.5.0-dev (= ${binary:Version}),
 librust-bytelines-2.5.0+default-dev (= ${binary:Version}),
 librust-bytelines-2.5.0+futures-util-dev (= ${binary:Version}),
 librust-bytelines-2.5.0+tokio-dev (= ${binary:Version})
Description: Read input lines as byte slices for high efficiency - Rust source code
 Source code for Debianized Rust crate "bytelines"
